[system]
optvtr=9
apidowndata=0
FollowTimeApi=0
YdtCrmInfo=0
YdtCrmJFSet=0
GetGoodsName=1
GetGoodsNum=1
GetGoodsMs=1
YdtHidePSArea=0
YdtBJKDDPrint=0
YdtTBApiSet=0
YdtTBApiSet1=0
AutoCloseApiForm=0
ApiXzHdfk=0
ApiXzTk=0
ApiXzBffk=0
ApiXzZdsf=0
YdtCJRuleSet=1